a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #663399;
	}
a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000066;
	}
	
.lpnav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #214896;
	}	
a.lpnav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #3366CC;
	}
a.lpnav:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #000066;
	}
a.lname {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #ffffff;
	font-weight: bold;
	}
a.lname:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #000066;
	font-weight: bold;
	}
	
a.sub {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #4787C6;
	}
a.sub:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #084888;
	}	
	

#archivetitle {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color : #333333;
	}		
#archivedivider {padding-bottom: 6px;padding-top: 6px;}		
	
#footnav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color : #333333;
	padding: 6px;
	}	
#footnav a {color : #333333; text-decoration: none;}
#footnav a:hover {color : #000000; text-decoration: none;}	
	
	

#printfoot {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #ffffff;
	padding: 6px;
	}	
#printfoot a {color : #ffffff; text-decoration: none;}
#printfoot a:hover {color : #ffffcc; text-decoration: none;}		
	
	
td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333366;
	}		
.text11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}		
.lessontitle {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color : #6699CC;
	font-weight:bold;
	}		
.number {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color : #3366CC;
	font-weight:bold;
	}		


/*New Styles Below*/

		
hr {
	color : #6699cc;
	background: #6699cc;
	height : 1px;
	border-style: none;
}			
	
hr.title {
	color : #cccccc;
	height : 3px;
	background: #cccccc;
    border-style: none;
}
hr.section {
	color : #cccccc;
	height : 3px;
	background: #cccccc;
    border-style: none;
}

	
	
.title {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 19px;
	color : #333333;
	font-weight:bold;
	}	
.titleb {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color : #336699;
	font-weight:bold;
	}		
.titlep {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color : #333333;
	font-weight:bold;
	}		
.titleo {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color : #ff6633;
	font-weight:bold;
	}	
	
#pageholder #titlelink a {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color : #336699;
	font-weight:bold;
	text-decoration: none;
	}	
#pageholder #titlelink a:hover {color : #333333;}	
	

	
.age {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14px;
	color : #336699;
	font-weight:bold;
	}
.a912 {color : #993399;}
.a812 {color : #993399;}
.a712 {color : #ff6633;}
.a78 {color : #cc66ff;}
.a512 {color : #33ccff;}		
.a58 {color : #ff9900;}		
.a68 {color : #0066cc;}		
.a35 {color : #66cc66;}		
.a36 {color : #66cc66;}	
		
	
.text {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333366;
	}	
.textb {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #333366;
	}	
.orange {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #ff6633;
	}		
li.txt {
	list-style-image: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #333366;
	}		
	
			
li {list-style-image : url(../images/bullet3.gif);}		
li.blue {list-style-image : url(../images/bullet4.gif);}						
li.heart {list-style-image : url(../images/bullet2.gif);}					
li.n1 {list-style-image : url(../images/1.gif);}		
li.n2 {list-style-image : url(../images/2.gif);}		
li.n3 {list-style-image : url(../images/3.gif);}
li.n4 {list-style-image : url(../images/4.gif);}	
li.n5 {list-style-image : url(../images/5.gif);}	
li.n6 {list-style-image : url(../images/6.gif);}	
li.n7 {list-style-image : url(../images/7.gif);}	
li.n8 {list-style-image : url(../images/8.gif);}	
li.n9 {list-style-image : url(../images/9.gif);}	
li.n10 {list-style-image : url(../images/10.gif);}			
li.n11 {list-style-image : url(../images/11.gif);}		
li.n12 {list-style-image : url(../images/12.gif);}		
li.n13 {list-style-image : url(../images/13.gif);}		
li.n14 {list-style-image : url(../images/14.gif);}		
li.n15 {list-style-image : url(../images/15.gif);}		
li.n16 {list-style-image : url(../images/16.gif);}		
li.n17 {list-style-image : url(../images/17.gif);}		
li.n18 {list-style-image : url(../images/18.gif);}		
li.n19 {list-style-image : url(../images/19.gif);}		
li.n20 {list-style-image : url(../images/20.gif);}		
li.n21 {list-style-image : url(../images/21.gif);}		
li.n22 {list-style-image : url(../images/22.gif);}		
li.n23 {list-style-image : url(../images/23.gif);}		
.quote {
	list-style-image : url(../images/10.gif);
	border : 1px solid #666666;
	background-color : #f5f5f5;
	padding : 6px;
}		